Page MenuHomePhabricator

Convert WikiEditor to use extension registration
Closed, ResolvedPublic

Description

The WikiEditor extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
TheDJ triaged this task as Normal priority.Mar 15 2015, 6:12 PM
TheDJ updated the task description. (Show Details)
TheDJ set Security to None.

Change 199771 had a related patch set uploaded (by Legoktm):
Add extension.json

https://gerrit.wikimedia.org/r/199771

Change 199771 merged by jenkins-bot:
Add extension.json

https://gerrit.wikimedia.org/r/199771

Legoktm closed this task as Resolved.Mar 25 2015, 10:43 PM
Legoktm claimed this task.
GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:54 AM